Swiftpack.co - Package - e-bushi/GrailedScrollableFeeds

Grailed Scrollable Feeds

iOS Application using Grailed API

Swift Version Platform Platform

Photo by Gage Walker on Unsplash

Requirements

  • iOS 9.0+
  • Xcode 9.4.1
  • Moya
  • Results
  • Alamofire
  • Kingfisher

Installation

Run git clone https://github.com/e-bushi/GrailedScrollableFeeds to copy project locally

Carthage

Run carthage bootstrap --platform ios to install dependencies

These dependencies are also available via CocoaPods

Github

link
Stars: 0
Help us keep the lights on

Dependencies

Used By

Total: 0